<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IsFocusOnDataCard Method (IEdmCardView64)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCardView64 Interface : IsFocusOnDataCard Method (IEdmCardView64)

Visual Basic
C#
C++/CLI

isFocCtrl
  True to focus on this data card view, false to not

Gets whether focus is on this data card view.

# Syntax

Visual Basic |
--- | ---

    Sub IsFocusOnDataCard( _
       ByRef isFocCtrl As System.Boolean _
    )

C# |
--- | ---

    void IsFocusOnDataCard(
       out System.bool isFocCtrl
    )

C++/CLI |
--- | ---

    void IsFocusOnDataCard(
    &   [Out] System.bool isFocCtrl
    )

#### Parameters

isFocCtrl
  True to focus on this data card view, false to not

# See Also

####

IEdmCardView64 Interface
IEdmCardView64 Members
IEdmCardView64::SetFlagIsFocusOnDataCard Method ()

# Availability

SOLIDWORKS PDM Professional 2020